<?php

defined('BASEPATH') or exit('No direct script access allowed');

class Promotion_model extends MY_Model
{

	public function all($promotion_id)
	{
		return $this->db->select('ch.id, ch.webinar_id, ch.user_id, ud.full_name, ch.post_time, ch.mode, ch.message, ch.response')
			->from('chat_history ch')
			->join('user_details ud', 'ch.user_id = ud.user_id')
			->where('webinar_id', $webinar_id)
			->order_by('post_time', 'ASC')
			->get()->result_array();
	}
}
